﻿body { background:#ffffff;}
.follow-on { height:100%; overflow:hidden;}
.follow { width:7.2rem; height:1.75rem;}

.search_so { width:7.2rem; height:1rem; background:#f5f5f5; border-bottom:1px solid #f0f0f0; overflow:hidden}
.top_return { float:left; width:.94rem; height:1rem; text-align:center; line-height:1rem; overflow:hidden;}
.top_return i { font-size:.55rem; color:#888888;}

.so { float:left; width:6.06rem; height:.6rem; background:#ffffff; border-radius:.1rem; margin:auto; margin-top:.2rem; overflow:hidden;}
.so .so_inp { float:left; width:4.5rem; height:.6rem; line-height:.6rem; font-size:.24rem; color:#333333; background:none; text-indent:.2rem;}
.so .so_but { float:right; width:1.56rem; height:.6rem; line-height:.6rem; background:#fe6700; color:#ffffff; font-size:.24rem; margin:0; border-radius:0; text-align:center;}
.so .so_but i { font-size:.36rem; color:#fffffff; padding-right:.08rem;}

.shopping_tit { width:7.2rem; height:.75rem; background:#ffffff; border-bottom:1px solid #f0f0f0;}
.shopping_left { float:left; width:5.7rem; height:.75rem; border-right:1px solid #f0f0f0;}
.shopping_left li { float:left; width:1.85rem; height:.75rem; text-align:center; line-height:.75rem; position:relative;}
.shopping_left li a { font-size:.28rem; color:#333333;}
.shopping_left li a .sp_1 { font-size:.25rem; color:#333333; padding-left:.1rem;}
.shopping_left .i a { color:#fe6700;}
.shopping_left .i a .sp_1 { color:#fe6700;}
.shopping_left li a .sp_2 { display:block; font-size:.28rem; color:#333333; padding-left:.1rem; position:absolute; top:-.01rem; left:1.2rem;}
.shopping_left li a .sp_3 { display:block; font-size:.28rem; color:#333333; padding-left:.1rem; position:absolute; top:.1rem; left:1.2rem;}
.shopping_left .i a .sp_2 { color:#fe6700;}
.shopping_left .i2 a { color:#fe6700;} 
.shopping_left .i2 a .sp_3{ color:#fe6700;}
.shopping_sx { float:left; width:1.5rem; height:.75rem; text-align:center; line-height:.75rem; font-size:.28rem; color:#3333333;}
.shopping_sx i { font-size:.32rem; color:#333333;}

.shopping { width:7.2rem; background:#fffffff; overflow:hidden;}
.shopping_ul { width:7.3rem;}
.shopping_ul li { float:left; width:3.6rem; border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; overflow:hidden;}
.shopping_ul li a img { width:3.6rem; height:3.6rem; border:0;}
.shopping_ul li div { display:block; width:3.6rem; height:1.5rem; overflow:hidden;}
.shopping_ul li div h3 { display:block; width:3.6rem; height:.5rem; line-height:.5rem; font-size:.24rem; color:#333333; text-indent:.2rem;  overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.shopping_ul li div span { display:block; width:3.6rem; height:.45rem; line-height:.45rem; font-size:.24rem; color:#fe6700; text-indent:.2rem; overflow:hidden;}
.shopping_ul li div span b { font-weight:normal; font-size:.32rem;}
.shopping_ul li div samp { display:block; width:3.6rem; height:.45rem; line-height:.45rem; font-size:.22rem; text-indent:.1rem; overflow:hidden;}
.shopping_ul li div samp a { color:#999999;}
.shopping_ul li div samp a b { float:left; width:.27rem; height:.22rem; background:url(../images/shop-1.jpg) no-repeat; background-size:.25rem .22rem; margin-top:.09rem; margin-left:.2rem;}
.shopping_ul li div samp .i b {background:url(../images/shop-2.jpg) no-repeat; background-size:.25rem .22rem;}
.shopping-no { height:2rem; overflow:hidden;}
.sho_t { display:none; text-align:center; line-height:.7rem; font-size:.28rem; color:#ffffff; background:rgba(0,0,0,.7); position:fixed; top:50%; left:50%; border-radius:.1rem; padding:.1rem; transform:translateX(-50%)}
.sho_on { display:block;}

.sp_list { display:none; position:fixed; top:1.75rem; left:0; right:0; bottom:0; width:7.2rem; height:100%; background:rgba(0,0,0,.7); overflow:hidden;}
.sp_list ul { width:7.2rem; background:#ffffff; }
.sp_list ul li { width:7.2rem; height:.7rem; border-bottom:1px solid #f0f0f0; overflow:hidden;}
.sp_list ul li a { float:left; width:5.9rem; height:.7rem; line-height:.7rem; text-indent:.3rem; font-size:.28rem; color:#333333;}
.sp_list ul li i { float:left; display:none; width:1.3rem; height:.7rem; line-height:.7rem; text-align:center; font-size:.4rem; color:#fe6700;}
.sp_list ul .i a { color:#fe6700;}
.sp_list ul .i i { display:block;}
.sp_list_on { display:block;}

.fixednav .shopping_tit {position:fixed; top:0; width:7.2rem; z-index:999;}
.fixednav .shopping { padding-top:.75rem;}
.fixednav .sp_list { top:.75rem;}

/*筛选弹窗*/
.pinlun {z-index:99999; position:fixed; background:#ffffff; top:0; left:0; right:0; bottom:0; opacity: 0; visibility: hidden; -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s;}
.pinlun.is-visible { opacity: 1; visibility: visible; -webkit-transition: opacity 0.3s 0s, visibility 0s 0s; -moz-transition: opacity 0.3s 0s, visibility 0s 0s; transition: opacity 0.3s 0s, visibility 0s 0s;}
.pinlun-container { position:absolute; bottom:1rem; width: 100%;background:#ffffff; top:.65rem; overflow-y:scroll;
  -webkit-transform: translateX(7.2rem);
  -moz-transform: translateX(7.2rem);
  -ms-transform: translateX(7.2rem);
  -o-transform: translateX(7.2rem);
  transform: translateX(7.2rem);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.is-visible .pinlun-container {-webkit-transform: translateY(0);-moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0);}
.sx_tit { position:fixed; top:0; width:7.2rem; height:.6rem; line-height:.6rem; background:#f5f5f5; text-indent:.2rem; font-size:.28rem; color:#999999;}
.sx_bnt { position:fixed; width:7.2rem; height:1rem; border-top:1px solid #f0f0f0; bottom:0; z-index:99999; overflow:hidden;}
.pinlun-close { float:left; width:3.6rem; height:1rem; line-height:1rem; text-align:center; font-size:.32rem; color:#333333; background:#ffffff;}
.sx_bot { float:left; width:3.6rem; height:1rem; line-height:1rem; text-align:center; font-size:.32rem; color:#ffffff; background:#fe6700; overflow:hidden;}
.sp_tit { display:block; height:.7rem; line-height:.7rem; text-indent:.2rem; font-size:.24rem; color:#333333;}
.sx_jiage { width:6.8rem; height:.65rem; background:#f4f4f4; margin:auto; padding-left:.14rem; overflow:hidden;}
.sx_inp { float:left; width:2.9rem; height:.5rem; border:1px solid #dcdcdc; border-radius:.1rem; text-align:center; line-height:.5rem; font-size:.24rem; color:#333333; margin-top:.07rem;}
.sx_jiage span { float:left; width:.7rem; height:.65rem; text-align:center; line-height:.65rem; font-size:.5rem; color:#a1a1a1;}
.comm_ul { width:7.2rem; padding-bottom:0rem;}
.comm_ul li { float:left; width:2.1rem; height:.65rem; text-align:center; line-height:.65rem; position:relative; font-size:.28rem; color:#333333; background:#f4f4f4; border-radius:.1rem; margin-left:.23rem; margin-top:.3rem;

filter: Glow(color=#f00, strength=1);}
.comm_ul li span { display:none;}
.comm_ul .on { border:1px solid #fe6700; color:#fe6700;  background:#ffffff; }
.comm_ul .on span { display:block; position:absolute; right:0; bottom:0; width:.34rem; height:.31rem;background:url(../images/sp-5.png) bottom no-repeat; background-size:.34rem .31rem; border-radius:0 0 .08rem 0; overflow:hidden;}
.sp_tit2 { display:block; height:.7rem; line-height:.7rem; text-indent:.2rem; font-size:.24rem; color:#333333; margin-top:.2rem; border-bottom:1px solid #f0f0f0;}

.faq { width:7.2rem; padding-bottom:.3rem; overflow:hidden;}
.faq li { width:7.2rem;}
.faq li.q { height:.7rem; line-height:.7rem;  background: #ffffff;font-size:.24rem; color:#333333; cursor: pointer; border-bottom:1px solid #cecece; text-indent:.2rem;}
.faq li.q i { float:right; height:.7rem; line-height:.7rem;font-size:.28rem; color:#353443; padding-right:.2rem;}
.faq li.a { background: #f4f4f4;display: none;}
.faq li.a span { display:block; width:7.2rem; height:.7rem; line-height:.7rem; border-bottom:1px solid #cecece; font-size:.24rem; color:#666666; text-indent:.3rem;}
.faq li.a .i { color:#fe6700;}
.rotate {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}


/*----商城详情页----*/
/*广告图*/
.ind_gg { width:7.2rem; height:4.52rem; overflow:hidden;}
.swiper-container {height:auto; width:100%; text-align:center; margin:0 auto; position:relative; overflow:hidden;z-index:5;background:#F8F8F8;}
.swiper-wrapper {position: relative; z-index:10;}
.swiper-slide { position:relative; text-align:center; float:left;}
.swiper-slide a{ position:relative; width:100%;height:100%;display:block; overflow:hidden;}
.swiper-slide a b { display:block; width:1.5rem; height:.39rem; background:url(../images/jd.png) no-repeat; background-size:1.5rem .39rem; position:absolute; top:0; left:0}
.swiper-slide img{max-width:100%;height:auto;vertical-align:middle;position:relative;}
.pagination{ position:absolute; height:.3rem;bottom:.2rem;left:50%; margin-left:-.3rem; z-index:100;}
.pagination .swiper-pagination-switch{ display:inline-block; height:.15rem; width:.15rem;border-radius:50%;margin-right:.3em; background:#ffffff;}
.pagination .swiper-active-switch{background:#fe6700;}
/*广告图*/

.pro_jiage { width:7.2rem; height:.9rem; background:#ffffff; overflow:hidden;}
.pro_jiage h3 { float:left; height:.9rem; font-size:.28rem; color:#fe6700; line-height:.9rem; padding-left:.2rem;}
.pro_jiage h3 b { font-size:.55rem; font-weight:normal; }
.pro_jiage .tit_sp { float:left; height:.9rem; font-size:.2rem; color:#333333; padding-left:.2rem; padding-top:.17rem;}
.pro_jiage .tit_sp samp { color:#999999; text-decoration:line-through;}
.pro_jiage .tit_sp span b {color:#fe6700; font-weight:normal; }
.pro_tit {width:7.2rem;  background:#ffffff; font-size:.32rem; color:#000000; padding:0 .2rem; padding-top:.05rem; padding-bottom:.2rem; overflow:hidden;}
.pro_text_bg { width:7.2rem; background:#ffffff; padding-bottom:.1rem;border-bottom:1px solid #f0f0f0; }
.pro_text { width:7.2rem; height:1.25rem; background:#ffffff; font-size:.28rem; line-height:.4rem; margin:auto; color:#999999; position:relative; margin-bottom:.2rem; padding:0 .2rem; overflow:hidden;}
.bg_hs { width:7.2rem; height:.6rem; position:absolute; bottom:0; left:0; overflow:hidden;
background-image:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
background-image:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
background-image:-o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
background-image:linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);	
}
.pro_text_on { height:auto;}
.pro_text_on .bg_hs { display:none;}
.pro_cont { width:7.2rem; background:#ffffff; margin-top:.2rem; margin-bottom:.2rem; overflow:hidden;}
.pro_cont img { width:7.2rem;}

.pro_bottom { width:7.2rem; height:1rem; border-top:1px solid #f0f0f0; background:#ffffff; position:fixed; bottom:0; overflow:hidden;}
.return { float:left; width:.99rem; height:.99rem; border-right:1px solid #f0f0f0; font-size:.24rem; color:#919191; text-align:center; overflow:hidden;}
.return i { display:block; font-size:.4rem; color:#919191; padding-top:.1rem; padding-bottom:.03rem;}
.sc { border:0;}
.sc i { font-size:.38rem;}
.ysc { color:#fe6700;}
.ysc i { color:#fe6700;}
.pro_an { float:left; width:4.23rem; height:.99rem; line-height:.99rem; background:#fe6700; text-align:center; font-size:.28rem; color:#ffffff; overflow:hidden;}
.pro_an b { font-size:.55rem; font-weight:normal;}
.pro_an samp { font-size:.24rem; padding-left:.1rem;}

/*立即支付*/
.pay_add { width:7.2rem; height:1.85rem; background:url(../images/pay-1.jpg) bottom no-repeat #ffffff; background-size:7.2rem .11rem; overflow:hidden;}
.pay_add_i { float:left; width:.88rem; height:1.85rem; line-height:1.85rem; font-size:.45rem; color:#fe6700; text-align:center;}
.pay_add_cont { float:left; width:5.75rem; height:1.85rem; font-size:.32rem; color:#333333; padding-top:.32rem;}
.pay_add_cont span { float:left; width:3.6rem; margin-bottom:.12rem;}
.pay_add_cont samp { float:right; width:2.15rem;}
.pay_add_cont b { display:block; width:5.75rem; font-size:.24rem; color:#999999; font-weight:normal;}
.pay_add_cont strong { display:block; font-size:.32rem; color:#999999; line-height:1.15rem; font-weight:normal; text-align:right;}
.jian { float:right; width:.55rem; height:1.85rem; text-align:center; line-height:1.85rem; font-size:.36rem; color:#999999;}
.pay_list { width:7.2rem; background:#ffffff; border-top:1px solid #f0f0f0; overflow:hidden; margin-top:.2rem;}
.hula_tit { width:7.2rem; height:1rem; font-size:.32rem; color:#333333; line-height:1rem;}
.hula_tit img { float:left; width:.34rem; height:.34rem; margin-left:.2rem; margin-top:.33rem; margin-right:.1rem;}
.pay_pro { width:7.2rem; height:2.55rem; background:#f8f8f8; overflow:hidden;}
.pay_pro_img { float:left; width:2.15rem; height:2.15rem; background:#ffffff; margin-left:.2rem; margin-top:.2rem; position:relative; }
.pay_pro_img b { display:block; width:1.5rem; height:.39rem; background:url(../images/jd.png) no-repeat; background-size:1.5rem .39rem; position:absolute; top:-.07rem; left:0}
.pay_pro_img img { width:2.15rem; height:2.15rem; border:0;}
.pay_pro_text { float:left; width:4.25rem; height:2.15rem; margin-top:.2rem; margin-left:.2rem;}
.pay_pro_text h3 { display:block; width:4.25rem; height:1.65rem; font-size:.28rem; color:#333333;}
.pay_pro_text span { display:block; width:4.25rem; height:.5rem; line-height:.5rem; font-size:.28rem; color:#333333;}
.pay_zong { width:7.2rem; height:1rem; background:#ffffff; line-height:.4rem; font-size:.28rem; color:#666666; text-align:left; text-indent:.2rem;}
.pay_xy { width:7.2rem; height:.65rem; line-height:.65rem; background:#ffffff; border-top:1px solid #f0f0f0;}
.pay_xy label { float:left;height:.65rem; line-height:.65rem; font-size:.24rem; color:#999999;}
.pay_xy label input[type='checkbox'] { float:left; width:.3rem; height:.3rem; border-radius:0; background:url(../images/pay-2.jpg) top no-repeat; background-size:.28rem .28rem; -webkit-appearance: none;-webkit-mask-repeat: round;-webkit-mask-size: 1.7em; -webkit-mask-position: right; padding:0; margin:0; margin-left:.2rem; margin-top:.18rem; margin-right:.1rem;}
.pay_xy label input[type='checkbox']:checked { background:url(../images/pay-3.jpg) top no-repeat;  background-size:.28rem .28rem;}
.pay_xy a { float:left; height:0.65rem; line-height:.65rem; font-size:.24rem; color:#458df6;}

.pay_shouji { width:7.2rem; height:1.7rem; background:#ffffff;overflow:hidden;}
.pay_sj { width:6.8rem; height:1.7rem; margin:auto; padding-top:.35rem; overflow:hidden;}
.pay_sj input { float:left; width:5.7rem; height:.65rem; line-height:.65rem; font-size:.5rem; color:#333333;}
.pay_sj i { float:right; width:.65rem; height:.65rem; text-align:right; line-height:.65rem; font-size:.48rem; color:#fe6700;}
.pay_sj span { display:block; width:6.8rem; padding-top:.1rem; font-size:.24rem; color:#333333;}


.pay_an { width:7.2rem; height:1rem; background:#ffffff; position:fixed; bottom:0;}
.pay_an_text { float:left; width:4.45rem; height:1rem; line-height:1rem; font-size:.28rem; color:#333333; text-align:right; padding-right:.2rem;}
.pay_an_text b { font-size:.36rem; color:#fe6700; font-weight:normal;}
.pay_put { float:right; width:2.75rem; height:1rem; background:#fe6700; text-align:center; line-height:1rem; font-size:.32rem; color:#ffffff;}

.add_tang { display:none; width:7.2rem; height:100%; background:rgba(0,0,0,0.7); position:absolute; top:0; left:50%; right:0; bottom:0; margin-left:-3.6rem; z-index:99; overflow:hidden;}
.add_tang_cont { width:6.6rem; height:4.42rem; background:#ffffff; position:absolute; top:50%; left:50%; margin-left:-3.3rem; margin-top:-2.21rem; border-radius:.1rem;}
.add_tang_cont h3 { width:6.6rem; height:.8rem; border-bottom:1px solid #dfdfdf; line-height:.8rem; text-align:center; font-size:.28rem; color:#333333; position:relative;}
.add_tang_inp { width:6.6rem; height:.85rem; border-bottom:1px solid #dfdfdf; overflow:hidden;}
.add_tang_inp input { float:left; width:3.3rem; height:.85rem; line-height:.85rem; font-size:.28rem; color:#333333; border-left:1px solid #dfdfdf; text-indent:.3rem; margin-left:-1px;}
.add_tang_sel {width:6.6rem; height:.85rem; border-bottom:1px solid #dfdfdf; }
.add_tang_sel ul { width:6.6rem; height:.85rem; overflow:hidden;}
.add_tang_sel ul li { float:left; width:2.2rem;height:.85rem;}
.add_tang_sel ul li .btn-select { width:2.2rem;height:.85rem; margin:0;}
.add_tang_sel ul li .btn-select select { width:2.2rem;}
.add_tang_sel ul li .btn-select .cur-select { width:2.2rem; text-align:center; }
.add_tang_inp textarea { width:6.6rem; height:.85rem; line-height:.85rem; font-size:.28rem; color:#333333; text-indent:.3rem;}
.add_tang_an { display:block; width:3.3rem; height:.65rem; background:#fe6700; margin:auto; text-align:center; line-height:.65rem; font-size:.28rem; color:#ffffff; margin-top:.2rem; border-radius:.05rem;}
.add_tang_cont h3 .colse_add_tang { display:block; width:.4rem; height:.4rem; text-align:center; line-height:.38rem; border-radius:50%; background:#999999; position:absolute; right:-.15rem; top:-.15rem;}
.add_tang_cont h3 .colse_add_tang i { font-size:.24rem; color:#ffffff;}
.btn-select { position: relative; float:right; width:5rem; height:.89rem; margin-right:.3rem;} 
.btn-select .cur-select { position: absolute; display: block; width:5rem; height:.89rem;line-height:.89rem; text-align:right; font-size:.28rem; color:#333333; z-index:5} 
.btn-select select { position: absolute; top: 0; right:0; width:3rem; height:.89rem; opacity: 0; filter: alpha(opacity: 0;); border:1px solid #dddddd; z-index:10} 
.btn-select select option { text-indent:.15rem;  appearance:none;-moz-appearance:none; -webkit-appearance:none;} 
.btn-select select option:hover { background-color: #cccccc; color: #fff;  appearance:none;-moz-appearance:none; -webkit-appearance:none;} 
.at_on { display:block;}

.sp_tang { display:none; width:7.2rem; height:100%; position:fixed; top:0; left:50%; right:0; border:0; margin-left:-3.6rem; background:rgba(0,0,0,0.7); z-index:99;}
.sp_tang_cont { width:5.94rem; height:3.2rem; background:#ffffff; border-radius:.1rem; position:absolute; left:50%; margin-left:-2.97rem; top:50%; margin-top:-1.6rem; overflow:hidden;}
.sp_cont { width:5.94rem; height:3.2rem; position:relative; overflow:hidden;}
.sp_text { width:5.94rem; height:2.55rem; padding-top:.5rem; }
.sp_text i { float:left; color:#fe6700; margin-left:.88rem;}
.sp_text span { float:left; font-size:.28rem; color:#333333; line-height:.45rem; margin-top:.15rem;}
.sp_text span samp { color:#fe6700;}
.sp_bnt { width:5.94rem; height:.65rem; border-top:1px solid #f0f0f0; overflow:hidden;}
.ct_cont_a { float:right; width:2.97rem; height:.65rem;  background:#fe6700; margin:auto; font-size:.28rem; color:#ffffff; text-align:center; line-height:.66rem;}

.close_tan { display:block;width:.45rem; height:.45rem; text-align:center; line-height:.45rem; position:absolute; right:.1rem; top:.1rem; z-index:999}
.close_tan i { font-size:.35rem; color:#999999;}

.sp_on { display:block;}
.ct_cont_a2 { float:left; width:2.97rem; height:.65rem;  background:#ffffff; margin:auto; font-size:.28rem; color:#999999; text-align:center; line-height:.66rem;}


/*购物车弹窗*/
.share { position: fixed; z-index:99999;left: 0; top: 0; height: 100%; width: 100%; background-color: rgba(0, 0, 0, 0.5); opacity: 0; visibility: hidden; -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s;}
.share.is-visible {  opacity: 1; visibility: visible; -webkit-transition: opacity 0.3s 0s, visibility 0s 0s; -moz-transition: opacity 0.3s 0s, visibility 0s 0s;transition: opacity 0.3s 0s, visibility 0s 0s;}
.share-container { position:absolute; bottom:0; left:50%; margin-left:-3.6rem; width:7.2rem; background:#FFFFFF; 
  -webkit-transform: translateY(60px);
  -moz-transform: translateY(60px);
  -ms-transform: translateY(60px);
  -o-transform: translateY(60px);
  transform: translateY(60px); -webkit-backface-visibility: hidden; -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; transition-property: transform;-webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s;transition-duration: 0.3s;}
.is-visible .share-container {-webkit-transform: translateY(0);-moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0);}
.gw { width:7.2rem; height:1.4rem; position:relative; z-index:1}
.gwc_img { display:block; width:2.4rem; height:2.4rem; border-radius:50%; border:1px solid #f0f0f0; background:#ffffff; position:absolute; top:-50%; left:50%; margin-left:-1.2rem; margin-top:-.6rem; overflow:hidden;}
.gwc_img img { display:block; width:2.28rem; height:2.28rem; border-radius:50%; margin-top:.04rem; margin-left:.04rem;}
.gwc_tit { width:6.8rem; margin:auto; padding-bottom:.2rem;}
.gwc_tit h3 { float:left; width:4.9rem; font-size:.28rem; color:#333333; line-height:.36rem;}
.gwc_tit span { float:right; width:1.8rem; font-size:.3rem; color:#fe6700; text-align:right;}
.gwc_tit span samp { font-size:.4rem;}
.yanse { width:6.8rem; border-bottom:1px solid #f0f0f0; margin:auto; padding:.15rem 0;}
.yanse h3 { display:block; font-size:.28rem; color:#333333; padding:.15rem 0;}
.yanse_list { padding-bottom:.15rem;}
.yanse_list li { float:left; width:.75rem; height:.75rem; margin-right:.25rem; position:relative;}
.yanse_list li a { display:block; width:.75rem; height:.75rem; border:1px solid #f0f0f0; overflow:hidden;}
.yanse_list li a img {width:.75rem; height:.75rem;}
.yanse_list li span { display:none;}
.yanse_list .i a { border:.02rem solid #e73267;}
.yanse_list .i span { display:block; width:.24rem; height:.19rem; background:url(../images/pro-5.png) no-repeat; background-size:.24rem .19rem; position:absolute; bottom:0; right:0;}
.cema_list {}
.cema_list li { float:left;  height:.55rem; margin-right:.2rem; margin-bottom:.2rem; position:relative;}
.cema_list li a { display:block; height:.55rem; line-height:.55rem; font-size:.22rem; color:#333333; border:1px solid #f0f0f0; padding:0 .2rem; overflow:hidden;}
.cema_list li span { display:none;}
.cema_list .i a { border:.02rem solid #fe6700;}
.cema_list .no a { color:#cfcfcf; cursor:default;}
.cema_list .i span { display:block; width:.24rem; height:.19rem; background:url(../images/pro-5.png) no-repeat; background-size:.24rem .19rem; position:absolute; bottom:0; right:0;}
.gmsl {width:6.8rem; border-bottom:1px solid #f0f0f0; padding:.25rem 0; margin:auto;}
.gmsl h3 { float:left; font-size:.28rem; color:#333333; padding:.15rem 0;}
.gmsl .sl { float:right; width:2.65rem; height:.65rem; border-radius:.1rem; background:#f5f5f5;}
.gmsl .sl a { float:left; width:.82rem; height:.65rem; text-align:center; line-height:.6rem; font-size:.4rem; color:#333333; overflow:hidden;}
.gmsl .sl .num { float:left; width:1.01rem; height:.65rem; background:#FFF; text-align:center; line-height:.65rem; font-size:.28rem;  color:#8b8b8b;}
.gwc_an { display:block; width:7.2rem; height:.9rem; text-align:center; line-height:.9rem; background:#fe6700; color:#ffffff; font-size:.3rem;}
.share-close { display:block; text-align:center; width:.6rem; height:.6rem;  position:absolute; top:.2rem; right:.2rem;font-family:"iconfont"; font-size:.5rem; z-index:999999; color:#999}




